Bug 1602081 (CVE-2018-14355) - CVE-2018-14355 mutt: IMAP header caching path traversal vulnerability
Summary: CVE-2018-14355 mutt: IMAP header caching path traversal vulnerability
Keywords:
Status: NEW
Alias: CVE-2018-14355
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1608011 1602082 1602905 1608009 1608010
Blocks: 1602083
TreeView+ depends on / blocked
 
Reported: 2018-07-17 18:55 UTC by Pedro Sampaio
Modified: 2019-09-29 14:44 UTC (History)
7 users (show)

Fixed In Version: mutt 1.10.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
upstream patch (1.17 KB, patch)
2018-07-17 18:58 UTC, Pedro Sampaio
no flags Details | Diff

Description Pedro Sampaio 2018-07-17 18:55:03 UTC
A flaw was found in mutt before 1.10.1. There is a path traversal flaw in IMAP header caching.

References:

http://www.mutt.org/news.html
https://gitlab.com/muttmua/mutt/blob/master/ChangeLog

Comment 1 Pedro Sampaio 2018-07-17 18:58:47 UTC
Created attachment 1459537 [details]
upstream patch

Comment 2 Pedro Sampaio 2018-07-17 18:59:52 UTC
Created mutt tracking bugs for this issue:

Affects: fedora-all [bug 1602082]

Comment 6 Pedro Yóssis Silva Barbosa 2018-07-31 14:16:05 UTC
Setting rhel-6 as wontfix and closing tracker. Our policy specifies that we may not fix moderate flaws for rhel-6.


Note You need to log in before you can comment on or make changes to this bug.